Skip to navigation

List Germline items

Beta
List Germline items.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

id.anyOfstringOptional

Restricts results to those matching any of the specified IDs. Comma-separated list.

nextTokenstringOptional
Token for pagination
omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

pageSizeintegerOptional
Number of results to return. Defaults to 50, maximum of 100.
returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

Response

OK
itemslist of objectsOptional
nextTokenstringOptional

Errors

400
Germline List Request Bad Request Error
403
Germline List Request Forbidden Error
404
Germline List Request Not Found Error
429
Germline List Request Too Many Requests Error
500
Germline List Request Internal Server Error